# Generated by Django 2.2.9 on 2019-12-29 19:29

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('usuarios', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='usuario',
            name='area',
        ),
    ]
